OkayFreedom kann keine VPN-Verbindung mehr herstellen (Version kleiner als 1.8.0)

Wenn Sie noch eine ältere Version von OkayFreedom verwenden (1.7.5 und älter), führen Sie bitte das Update auf die aktuelle Version aus. Sollte Ihnen das Update nicht automatisch angeboten werden, laden Sie bitte die aktuelle Version 1.8.2 herunter und installieren diese: http://file.steganos.com/software/download/okayfreedom.exe

Haben Sie Fragen? Anfrage einreichen

0 Kommentare

Zu diesem Beitrag können keine Kommentare hinterlassen werden.
Powered by Zendesk